body{
    margin: 0;
    padding: 0;
    background-color:#fff;
    font-family:Arial, Helvetica, sans-serif;
}

.titulos{
    width: 100%;
    height:95px;
    background: #163685;
    position: relative;
}

#logotitulo{
    height: 80%;
    width: 300px;
    margin: 5px;
    background-color: #fff;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
}

.heading {
    font-size: calc(1em + 1vw);
    color: #2e2e2e;
    font-weight: 700;
    margin: 15px 0 30px 0;
}

.cajalogin{
    width: 40vw;
    color: #000;
    margin-left: 30vw;
    margin-top: 5vh;
    position: relative;
    box-sizing: border-box;
    padding: 50px 30px;
    border-radius: 20px;
    border-top: solid #163685 10px;
    border-bottom: solid #163685 10px;
    background-color: #F3EEED;
    text-align: center;
    margin-bottom: 15vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    
}

.cajalogin h1{
    position: relative;
    margin: 0;
    padding: 5px;
    text-align: center;
    font-size: calc(1vh + 0.9vw);
    /*font-size: 2vh;*/
   
}
.cajalogin h2{
    position: relative;
    margin: 0;
    text-align: center;
    font-size: calc(0.5vh + 0.8vw);
    padding-top: 15px;
   
}

.cajalogin label{
    position: relative;
    margin-bottom: 20px;
    padding: 0%;
    font-weight: bold;
    display: block;
    font-size: calc(1vh + 0.6vw);
    
}

.cajalogin input{
    position: relative;
    width: 100%;
    margin-bottom: 20px;
    text-align: center;
}

.cajalogin input[type="text"],
.cajalogin input[type="password"] {
    position: relative;
    border: none;
    border-bottom: 1px solid #fff;
    background: transparent;
    outline: none;
    height: 5vh;
    color: #000;
    /* font-size: calc(0.5em + 0.5vw); */
    font-size: 1rem;
    border-bottom: solid #163685 1px;
    transition: all 300ms ease 0ms;
    border-radius: 14px;
}

.cajalogin input[type="submit"]{
    border:none;
    outline: none;
    height: 30px;
    width: 30%;
    background-color:#158811; 
    color: #fff;
    font-size: 10px;
    padding: 3px;
    border-radius: 20px;
    font-family:Arial, Helvetica, sans-serif;
    font-size: calc(0.7vh + 0.7vw);
    transition: all 300ms ease 0ms;   
    margin-top: 1vh;
    margin-bottom:3vh;
    cursor: pointer;
}

.cajalogin input:hover{
    color: #fff;
    background-color: #546454; /* Color de fondo al pasar el cursor */
    box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.3);
    transform: translateY(-3px); 
}

.titulologin{
    position:relative;
    width: 100%;
    height: 30%;
  }

.formu{
    position: relative;
    width: 100%;
    display: inline-block;
}


.piedepagina{
    position:fixed;
    bottom: 0px;
    background-color: #163685;
    display: block;
    color: white;
    width: 100%;
    text-align: center;
    font-family:Arial, Helvetica, sans-serif;
    padding: 2px;
    font-size: 14px;
    font-size: calc(0.7em + 0.7vw);
}

#ares{
  width: 10vw;
}

@media screen and (orientation: portrait) {
    .cajalogin{
        width: 80vw;
        color: #000;
        margin-left: 10vw;
        margin-top: 5vh;
        position: relative;
        box-sizing: border-box;
        padding: 50px 30px;
        border-radius: 20px;
        border-top: solid #163685 10px;
        border-bottom: solid #163685 10px;
        background-color: #F3EEED;
        text-align: center;
        margin-bottom: 15vh;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        font-size: 1.5rem;
    }
  }

